// **********************************************************************
//
// Copyright (c) 2002
// IONA Technologies, Inc.
// Waltham, MA, USA
//
// All Rights Reserved
//
// **********************************************************************

#ifndef POA_ADAPTER_ACTIVATOR_IDL
#define POA_ADAPTER_ACTIVATOR_IDL

#pragma prefix "omg.org"

module PortableServer
{
#pragma version PortableServer 2.3

local interface POA;

local interface AdapterActivator
{
#pragma version AdapterActivator 2.3

    boolean unknown_adapter(in POA parent, in string name);
};

};

#endif
